View Issue Details

IDProjectCategoryView StatusLast Update
0003657DUMoNew Featurepublic2016-04-30 11:00
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5.4 
Summary0003657: "debug" logging mode
Description"debug" logging mode
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-24 21:30 Kyle_Katarn New Issue
2016-04-24 21:30 Kyle_Katarn Status new => assigned
2016-04-24 21:30 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-30 11:00 Kyle_Katarn Status assigned => resolved
2016-04-30 11:00 Kyle_Katarn Fixed in Version => 2.5.4
2016-04-30 11:00 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003687